<div class="container">
  <div class="container">
    <div class="row">
          <app-pokedex></app-pokedex>
    </div>
  </div>
  <div class="container">
   <div class="row">
     <p>Description</p>
   </div>
  </div>
</div>

 <!-- <mat-grid-tile >

  </mat-grid-tile> -->
